body, td, p, input, button, textarea, select, .c1 { font-family:Tahoma,굴림; font-size:9pt; color:#222222; }

form { margin:0px; }

/* img {border:0px;} */

a:link, a:visited, a:active { text-decoration:none; color:#466C8A; }
a:hover { text-decoration:underline; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, 굴림; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:돋움; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }

/*main*/
body{margin:0; padding:0;font-size:9pt;font-family:'dotum','Verdana'}
img{border:0}
li{list-style:none}
ul, li, dl, dt, dd, p{padding:0; margin:0}
ul li img, dl dt img, dl dd img{vertical-align:top}

.pb84{padding-bottom:84px}

.bodyBox{width:100%;text-align:center}
.layBox{width:1130px;margin:80px auto 0}

.topm{width:1130px;margin:15px auto 0;text-align:right}
.topm a:link, .topm a:hover, .topm a:visited{color:#333}

.navi{margin:53px 0 27px}
.navi li{padding-bottom:15px}

.menu dl{float:left;width:254px;margin-bottom:40px}
.menu dl dt{margin-bottom:10px}
.menu dl dd{text-align:center}

.menu02{margin:0 80px}

.footer{border-top:3px solid #383838;padding:20px 0 50px}

.titbox{width:936px;border-bottom:3px solid #383838;margin-top:37px;height:50px}
.tit{float:left}
.leftm{float:right}
.leftm dd{display:inline}
